2016년 11월 22일 화요일

구글 '진저브레드'(안드로이드 2.3) 지원중단, 2017년부터

[안드로이드 2.3(진저브레드)]

*구글이 안드로이드 2.3(진저브레드)지원을 2017년부터 중단한다는 소식입니다. 현재 진저브레드로 구글 플레이스토어에 접속하는 사용자는 1.3%라고 합니다.

앞으로 개발자는 안드로이드 4.0이상에 맞추어 개발하면 됩니다. 2017년부터 구글 플레이스토에 접속하려면 안드로이드 4.0이상이 필요하며, 3.x의 유저들은 4.0버전 이상으로 업그레이드를 해야 합니다.

[출처 : liliputing.com]
https://liliputing.com/2016/11/google-pretty-much-abandoning-android-2-3-gingerbread-2017.html



*안드로이드2.3 (진저브레드)
안드로이드 진저브레드는 2010년 12월에 출시한 근거리 무선 통신 기능을 첫 지원하였던 구글의 안드로이드 (운영 체제) 중 일부이다. 진저브레드의 사용자 인터페이스 는 쉽게 만들고 마스터하고, 사용하는데에 빠르고, 더 나은 전원 효율성 등에 중점을 두어 만들어졌다. 진저브레드는 2.6.35 버전의 리눅스 커널을 사용한다. [출처:위키백과]


*안드로이드,애플(iOS),윈도우 통합 앱 개발툴  
비주얼스튜디오(Visual Studio) : .http://www.microsoft.com/VisualStudio2015